/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class Curso {
   public int cod_cur;
   public String nom_cur;
   public int cod_fam;
   public String nom_fam;
   public int cod_pla;
   public String nom_pla;
   public int cod_area;
   public String nom_are;
   public String color_plana;

    public String getColor_plana() {
        return color_plana;
    }

    public void setColor_plana(String color_plana) {
        this.color_plana = color_plana;
    }

    public int getCod_area() {
        return cod_area;
    }

    public void setCod_area(int cod_area) {
        this.cod_area = cod_area;
    }

    public String getNom_fam() {
        return nom_fam;
    }

    public void setNom_fam(String nom_fam) {
        this.nom_fam = nom_fam;
    }

    public String getNom_are() {
        return nom_are;
    }

    public void setNom_are(String nom_are) {
        this.nom_are = nom_are;
    }
   
   public int est_cur;
   
   public String getNom_pla() {
        return nom_pla;
    }

    public void setNom_pla(String nom_pla) {
        this.nom_pla = nom_pla;
    }
   

    public int getCod_cur() {
        return cod_cur;
    }

    public void setCod_cur(int cod_cur) {
        this.cod_cur = cod_cur;
    }

    public String getNom_cur() {
        return nom_cur;
    }

    public void setNom_cur(String nom_cur) {
        this.nom_cur = nom_cur;
    }

    public int getCod_fam() {
        return cod_fam;
    }

    public void setCod_fam(int cod_fam) {
        this.cod_fam = cod_fam;
    }

    public int getCod_pla() {
        return cod_pla;
    }

    public void setCod_pla(int cod_pla) {
        this.cod_pla = cod_pla;
    }

    public int getEst_cur() {
        return est_cur;
    }

    public void setEst_cur(int est_cur) {
        this.est_cur = est_cur;
    }
   
}
